Subject: PWG-ANNOUNCE> April PWG Reminder

From: "Harry Lewis" <[email-masked]>
Date: Mon, 25 Mar 2002 16:39:12 -0700

I've had feedback from some people that they were expecting the usual call 
for Registration from Cindy at the ISTO. 

Since Oak Technologies has been so kind as to host the April meeting I've 
given Cindy a break and I'm just taking the registration via e-mail to 
myself. 

Attached is the current list of those who have already "pinged" me. If you 
are planning on attending and have not yet notified me please do so as 
soon as possible. This will help Elliott at Oak with his space planning. 

See http://www.pwg.org/chair/Oak2002.html for further details. 

---------------------------------------------- 
Harry Lewis 
Chairman - PWG
IBM Printing Systems 
----------------------------------------------